count: 1156
next: null
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-experiment_name&page=115
results:
- base_id: TFFM0463
  experiment_name: ChIP-atlas_SRX026861
  log_p_1st_order: '157.851'
  log_p_detailed: '230.744'
  matrix_base_id: MA0186
  matrix_id: MA0186.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0463.1/
  matrix_version: '1'
  name: DFD
  tffm_id: TFFM0463.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0463.1/
  version: '1'
- base_id: TFFM0008
  experiment_name: Cdx2_GSE14586_jl_AM_mm9_processed
  log_p_1st_order: '1826.5'
  log_p_detailed: '758.187'
  matrix_base_id: MA0465
  matrix_id: MA0465.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0008.1/
  matrix_version: '1'
  name: CDX2
  tffm_id: TFFM0008.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0008.1/
  version: '1'
- base_id: TFFM0009
  experiment_name: CEBPA_GSE29195_U937_BIO_hg18_processed
  log_p_1st_order: '22946.5'
  log_p_detailed: '23165.7'
  matrix_base_id: MA0102
  matrix_id: MA0102.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0009.1/
  matrix_version: '3'
  name: CEBPA
  tffm_id: TFFM0009.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0009.1/
  version: '1'
- base_id: TFFM0006
  experiment_name: Bcl6_GSE16723_macrophages_unstimRep_mm9_processed
  log_p_1st_order: '373.116'
  log_p_detailed: '433.261'
  matrix_base_id: MA0463
  matrix_id: MA0463.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0006.1/
  matrix_version: '1'
  name: Bcl6
  tffm_id: TFFM0006.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0006.1/
  version: '1'
- base_id: TFFM0004
  experiment_name: Atoh1_21300888_cerebella_none_mm9
  log_p_1st_order: '9206.26'
  log_p_detailed: '9339.43'
  matrix_base_id: MA0461
  matrix_id: MA0461.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0004.1/
  matrix_version: '2'
  name: Atoh1
  tffm_id: TFFM0004.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0004.1/
  version: '1'
- base_id: TFFM0001
  experiment_name: AR_GSE28264_LNCaP_DHT_hg18_processed
  log_p_1st_order: '5953.68'
  log_p_detailed: '5279.01'
  matrix_base_id: MA0007
  matrix_id: MA0007.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0001.1/
  matrix_version: '3'
  name: Ar
  tffm_id: TFFM0001.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0001.1/
  version: '1'
